/*!
* \file AffichageConsole.h
* \brief Fichier contenant les signatures des fonctions liees a la structure AffichageConsole.
*/

#include "structures.h"
#include "joueur.h"
#include "personnage.h"
#include "case.h"
#include "joueurList.h"

#ifndef AFFICHAGECONSOLE_H
#define AFFICHAGECONSOLE_H

void afficheEnsembleJoueur(Partie *p);
void afficheNomJoueur(Joueur * j);
void afficheNomPersonnage(Personnage * p);
void afficheCoordonneesPersonnage(Case *c);
void afficheEtatPersonnage(Personnage *p);
void affichePremierChoix(Partie *p);

#endif // AFFICHAGECONSOLE_H
